Jump to content

Archived

This topic is now archived and is closed to further replies.

micstepl

Advanced Access Manager Compatibility issue

Recommended Posts

micstepl

In Version 3 of AAM (Advanced Access Manager) 

  • following ERROR messages come up
  • the PL Extension Shop is just "Floating", which is not changing (no access!!!!)
  • Only turning OFF AAM Soldes all below mentioned issues

 

Where the Error Messages show up:

  • Message1: WP dashboard
  • Message1: all WP on top
  • Message2: in AAM, Tab License

 

The Error Messages:

  • MESSAGE1: Warning: Invalid argument supplied for foreach() in /home/.sites/0/xxxxx/wp-content/plugins/advanced-access-manager/Application/Backend/Manager.php on line 65
  • MESSAGE2: Warning: Invalid argument supplied for foreach() in /home/.sites/0/xxxxx/wp-content/plugins/advanced-access-manager/Application/Core/Repository.php on line 173

 

 

screenshot.png

screenshot 2.png

Share this post


Link to post
Share on other sites
micstepl
On 14. November 2015 um 23:40:50, micstepl said:

In Version 3 of AAM (Advanced Access Manager) 

  • following ERROR messages come up
  • the PL Extension Shop is just "Floating", which is not changing (no access!!!!)
  • Only turning OFF AAM Soldes all below mentioned issues

 

Where the Error Messages show up:

  • Message1: WP dashboard
  • Message1: all WP on top
  • Message2: in AAM, Tab License

 

The Error Messages:

  • MESSAGE1: Warning: Invalid argument supplied for foreach() in /home/.sites/0/xxxxx/wp-content/plugins/advanced-access-manager/Application/Backend/Manager.php on line 65
  • MESSAGE2: Warning: Invalid argument supplied for foreach() in /home/.sites/0/xxxxx/wp-content/plugins/advanced-access-manager/Application/Core/Repository.php on line 173

 

 

screenshot.png

screenshot 2.png

have enhanced documentation of this error.

 

Share this post


Link to post
Share on other sites

×